<app-side-bar></app-side-bar>
<div class="wrapper">
  <app-spinner-loading></app-spinner-loading>
  <router-outlet></router-outlet>
  <iframe
    *ngIf="(media | async).id"
    class="spotify-frame"
    [src]="urlFrame + (media | async).type + '/' + (media | async).id | safe"
    height="80"
    frameBorder="0"
    allowfullscreen="true"
    loading="lazy"
  ></iframe>

  <div *ngIf="(media | async).id" class="frame-space"></div>
</div>
